.spip-puce b {
display:none
}

.spip-puce {
position:relative;
top:1px;
display:inline-block;
font-style:normal;
font-weight:700;
font-size:1.4em;
line-height:.7;
-webkit-font-smoothing:antialiased;
-moz-osx-font-smoothing:grayscale
}

.spip-puce:before {
content:"\203A"
}

ul.spip,ol.spip {
margin-right:50px
}

ul.spip {
list-style-type:disc
}

li ul.spip {
list-style-type:circle;
margin-bottom:0
}

ol.spip {
list-style-type:decimal
}

dl.spip dt,dl.spip dd {
padding-right:50px
}

dl.spip dt {
clear:both
}

.spip_poesie div {
margin-right:50px;
text-indent:-50px
}

.spip_code,.spip_cadre {
font-family:'andale mono','lucida console',monospace;
font-size:1em
}

.spip_cadre {
padding:.75em;
width:100%;
-webkit-box-sizing:border-box;
-ms-box-sizing:border-box;
-moz-box-sizing:border-box;
box-sizing:border-box
}

.spip_logo {
float:right;
margin:0;
margin-left:1.5em;
margin-bottom:1.5em;
padding:0;
border:none
}

.spip_documents {
margin-bottom:1.5em;
padding:0;
background:none;
max-width:100%
}

.spip_documents,.spip_documents_center,.spip_doc_titre,.spip_doc_descriptif,.spip_doc_credits {
margin-left:auto;
margin-right:auto;
text-align:center;
min-width:120px
}

.spip_documents_center {
clear:both;
display:block;
width:100%
}

.spip_documents_left {
float:right;
margin-left:1.5em;
max-width:33%
}

.spip_documents_right {
float:left;
margin-right:1.5em;
max-width:33%
}

.spip_doc_descriptif {
clear:both
}

.spip_doc_credits {
font-style:italic;
clear:both
}

.spip_documents > a {
display:inline-block
}

.spip_documents table {
text-align:right
}

table.spip .spip_document_image {
width:auto!important
}

.spip_document {
display:flex;
justify-content:center;
align-items:center
}

.spip_doc_inner {
margin:0 auto;
text-align:center;
max-width:100%
}

.spip_doc_inner > * {
margin-right:auto;
margin-left:auto
}

.spip_document .spip_doc_lien {
display:inline-block
}

.spip_doc_legende {
display:block;
max-width:25em
}

.spip_modele {
float:left;
display:block;
width:25%;
border:1px dotted #666
}

.spip_surligne {
background-color:#ff0
}

div.spip,ul.spip,ol.spip,.spip_poesie,.spip_cadre,div.spip_code,.spip_documents.spip_documents_center {
margin-bottom:1.5em
}

.pagination {
clear:both;
text-align:center
}

@media print {
.pagination {
display:none
}
}

.notes > div {
padding-right:50px;
position:relative
}

.notes .spip_note_ref {
display:block;
position:absolute;
right:0
}

a.spip_note {
font-weight:700
}

@media print {
a.spip_out:after,a.spip_url:after {
content:" (" attr(href) ")"
}
}

.bouton_action_post,.bouton_action_post>div {
display:inline
}

@media print {
.spip-admin,#spip-admin {
display:none
}
}